import Hero from '@/components/sections/Hero';
import Program from '@/components/sections/Program';
import Info from '@/components/sections/Info';
import Contact from '@/components/sections/Contact';

export default function Home() {
  return (
    <>
      <main>
        <Hero />
        <Program />
        <Info />
        <Contact />
      </main>
    </>
  );
}